@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 721px) and (max-width: 1000px) {
.tl_serif {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-size: 18pt;
    line-height: 28pt;
    text-align: center;
    color: #000;
    }
.workshop_3l {
	margin: 0 auto;
	width: 100%;
    }
.workshop_box {
	font-size: 16pt;
	line-height: 36pt;
    text-align: center;
    color: #000;
    width: 90%;
    height: 100%;
    padding: 40px 20px 20px 20px;
    margin: 20px auto;
    border: dotted 1px #ccc;
    }
.workshop-more{
	text-align: center;
	margin: 40px 0;
	color: #000;
	font-size: 12pt;
	line-height: 22pt;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
}
}

@media screen and (max-width: 720px) {
.tl_serif {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-size: 14pt;
    line-height: 34pt;
    text-align: center;
    color: #000;
    }
.workshop_3l {
	margin: 0 auto;
	width: 100%;
    }
.workshop_box {
	font-size: 10pt;
	line-height: 30pt;
    text-align: center;
    color: #000;
    width: 90%;
    height: 100%;
    padding: 40px 20px;
    margin: 20px auto;
    border: dotted 1px #ccc;
    }
.workshop-more{
	text-align: center;
	margin: 20px 0;
	color: #000;
	font-size: 10pt;
	line-height: 20pt;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
}
}

@media screen and (max-width: 1000px) {

/* スマホナビ */
.hamburger-navi {
	width: auto;
	height: auto;
	z-index: 10;
}
.navi-btn {
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    height: 72px;
    width: 72px;
    justify-content: center;
    align-items: center;
	z-index: 100;
    background-color: #fff;
	cursor: pointer;
	cursor: hand;
}
.navi-tx {
	position: fixed;
	top: 40px;
	right: 8px;
	width: 40px;
	float: none;
	clear: both;
	font-size: 10pt;
	font-family: "Noto Sans JP", sans-serif;
	color: #000;
	z-index: 100;
}
.navi-btn span,
.navi-btn span:before,
.navi-btn span:after {
    content: '';
    display: block;
    height: 1px;
    width: 32px;
    border-radius: 2px;
    background-color: #999;
    position: absolute;
}
.navi-btn span {
    top: 40px;
}
.navi-btn span:before {
    bottom: 8px;
}
.navi-btn span:after {
    top: 8px;
}
#navi-btn-check:checked ~ .navi-btn span {
    background-color: rgba(255, 255, 255, 0);
}
#navi-btn-check:checked ~ .navi-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#navi-btn-check:checked ~ .navi-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}
#navi-btn-check {
    display: none;
}
#navi-btn-check:checked ~ .navi-content {
    left: 0;
}
.navi-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;
    z-index: 80;
    background-color: #fff;
    transition: all 0.5s;
}
.navi-content ul {
    padding: 80px 10px 0;
}
.navi-content ul li {
    border-bottom: solid 1px #dcdcdc;
    list-style: none;
}
.navi-content ul li a {
    display: block;
    width: 100%;
    font-size: 16pt;
    box-sizing: border-box;
    color: #000;
    text-decoration: none;
    padding: 15px 10px 15px 40px;
    position: relative;
}
.navi-content ul li a::before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: solid 1px #999;
    border-right: solid 1px #999;
    transform: rotate(45deg);
    position: absolute;
    left: 15px;
    top: 25px;
}
.sp_head {
	width: 20%;
	position: fixed;
	top: 0;
	z-index: 20;
	margin: 0 auto;
	padding: 18px 40%;
	background-color: #fff;
	background-repeat: repeat-y;
	border-bottom: 1px solid #dcdcdc;
}
.sp_navi {
	margin: 0;
	padding: 0;
}
.sp_navi img,
.sp_symbol img {
	width: 100%;
	height: auto;
}

/* FirstView */
.fv {
	max-width: 100%;
	margin: 0 auto;
}
.main-img {
	width: 50%;
	margin: 150px 25% 50px 25%;
} /* 20260413 */
.main-img img {
	width: 100%;
	height: auto;
}
.main-copy {
	width: 80%;
	margin: 0 10% 50px 10%;
} /* 20260413 */
.main-tx {
	font-family: "Noto Serif JP", serif;
	font-size: 20pt;
	line-height: 40pt;
	font-weight: 100;
	text-align: center;
	color: #000;
}
.sub-tx {
	font-family: "Noto Serif JP", serif;
	font-size: 12pt;
	line-height: 32pt;
	font-weight: 100;
	text-align: center;
	color: #000;
}
.fv-line {
	border-bottom: 1px solid #dcdcdc;
	clear: both;
	float: none;
}

/* content */
#container {
	max-width: 90%;
	height: auto;
	margin: 50px auto;
	padding: 0 5%;
}
.tl {
    font-size: 18pt;
    line-height: 28pt;
    text-align: center;
    color: #000;
}
.small_tl {
    margin: 20px 0;
    font-size: 9pt;
    line-height: 18pt;
    text-align: center;
    color: #000;
}
.small_tx {
    margin: 0 auto;
    font-size: 10pt;
    line-height: 20pt;
    text-align: center;
    color: #000;
}
.bottom-nav {
    width: 228px;
    margin: 0 auto;
	padding: 0;
	display: flex;
	gap: 36px;
}
.menu {
    padding: 0;
    font-size: 12pt;
    line-height: 32pt;
    text-align: center;
    color: #dcdcdc;
}
.news{
	padding: 40px 0;
}
.news-list{
	max-width: 100%;
	margin: 0 auto;
}
.news-item{
	padding: 20px 0;
	border-top: 1px solid #dcdcdc;
}
.news-item:last-child{
	border-bottom: 1px solid #dcdcdc;
}
.news-content{
    font-size: 10pt;
    line-height: 25pt;
    text-align: left;
	padding: 20px 0;
	border-bottom: 1px solid #dcdcdc;
}
.news-date{
	font-size: 10pt;
	line-height: 20pt;
	color: #000;
	overflow-y: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.news-title-list {
	font-size: 10pt;
	line-height: 20pt;
	color: #000;
	overflow-y: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.news-title {
	font-size: 10pt;
	line-height: 20pt;
	color: #000;
}
.news_number {
    width: 300px;
    display: flex;
    gap: 50px;
    flex-flow: wrap;
    justify-content: space-around;
    align-items: center;
    margin: 20px auto;
    font-size: 12pt;
    line-height: 22pt;
    text-align: center;
    color: #000;
}

.flow_box {
    width: 90%;
    height: auto;
    padding: 25px 5%;
    margin: 25px auto;
    border: dotted 1px #ccc;
    }
.flow_arrow {
    width: 20px;
    height: auto;
    padding: 0;
    margin: 0 auto;
    }
.flow_arrow img{
    width: 100%;
    height: auto;
    }
.privacy_tx{
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
}

/* more */
.news-more{
	text-align: center;
	color: #000;
	font-size: 12pt;
	line-height: 22pt;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
	margin-top: 50px;
}
.nav-more{
	text-align: center;
	color: #000;
	font-size: 10pt;
	line-height: 20pt;
	text-underline-offset: 10px;
    text-decoration: underline 0.5px;
	margin: 0 auto;
	padding: 50px 0 100px 0;
}
.caption{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 8pt;
	line-height: 16pt;
}
	
/* sns */
.sns {
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
}
.sns_bt img {
	width: 26px;
	height: auto;
}

/* footer */
.footer {
	background: #fff;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 60px 0;
}
.footer-inner {
	width: 320px;
	margin: auto;
	padding: 0;
	align-items: center;
	justify-content: space-between;
}

/* links */
.footer-links {
	width: auto;
	display: flex;
	margin: 0 auto;
	gap: 30px;
	color: #dcdcdc;
	font-size: 10pt;
	line-height: 20pt;
	white-space: nowrap;
}

/* copyright */
.copyright {
	max-width: 300px;
    margin: 20px auto;
	padding: 10px 0 0 40px;
	color: #999;
	font-size: 10pt;
	line-height: 20pt;
}

/* ページトップへ */
.pagetop {
	width: 40px;
	height: auto;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1;
}
.pagetop img {
	width: 40px;
	height: auto;
}
}